Looking to hire Laravel developers? Try LaraJobs

translation maintained by orchestra

Description
Translation Component for Orchestra Platform
Last update
2018/07/31 13:12 (dev-master)
License
Downloads
50 212
dev-master

Last update
2018/07/31 13:12
License
Require
  • php >=7.1
  • illuminate/translation dev-master
3.7.x-dev

Last update
2018/07/31 13:10
License
Require
  • php >=7.1
  • illuminate/translation ~5.7.0
3.6.x-dev

Last update
2018/07/31 13:09
License
Require
  • php >=7.1
  • illuminate/translation ~5.6.0
v3.6.0

Last update
2018/02/13 09:25
License
Require
  • php >=7.1
  • illuminate/translation ~5.6.0
3.5.x-dev

Last update
2017/09/03 04:49
License
Require
  • php >=7.0
  • illuminate/translation ~5.5.0
v3.5.0

Last update
2017/09/03 04:40
License
Require
  • php >=7.0
  • illuminate/translation ~5.5.0
3.4.x-dev

Last update
2017/01/26 03:31
License
Require
  • php >=5.6.0
  • illuminate/translation ~5.4.0
v3.4.0

Last update
2017/01/26 03:31
License
Require
  • php >=5.6.0
  • illuminate/translation ~5.4.0
3.3.x-dev

Last update
2017/01/26 03:07
License
Require
  • php >=5.6.0
  • illuminate/translation ~5.3.0
v3.3.0

Last update
2016/06/11 00:10
License
Require
  • php >=5.6.0
  • illuminate/translation ~5.3.0
3.2.x-dev

Last update
2016/03/18 01:53
License
Require
  • php >=5.5.0
  • illuminate/translation ~5.2.0
v3.2.0

Last update
2015/11/18 23:28
License
Require
  • php >=5.5.0
  • illuminate/translation ~5.2.0
3.1.x-dev

Last update
2015/08/20 02:02
License
Require
  • php >=5.5.0
  • illuminate/translation ~5.1.0
v3.1.2

Last update
2015/06/16 09:14
License
Require
  • php >=5.5.0
v3.1.1

Last update
2015/06/12 00:38
License
Require
  • php >=5.5.0
v3.0.1

Last update
2015/06/12 00:37
License
Require
  • php >=5.4.0
3.0.x-dev

Last update
2015/06/12 00:37
License
Require
  • php >=5.4.0
v3.1.0

Last update
2015/05/24 03:43
License
Require
  • php >=5.4.0
2.2.x-dev

Last update
2015/02/28 01:41
License
Require
  • php >=5.4.0
2.1.x-dev

Last update
2015/02/28 01:41
License
Require
  • php >=5.3.3
v3.0.0

Last update
2015/02/04 15:40
License
Require
  • php >=5.4.0
v2.2.0

Last update
2014/05/26 13:42
License
Require
  • php >=5.4.0
v2.1.1

Last update
2014/03/04 12:40
License
Require
  • php >=5.3.3
v2.1.0

Last update
2013/12/12 15:14
License
Require
  • php >=5.3.3
2.0.x-dev

Last update
2013/12/11 11:38
License
Require
  • php >=5.3.3
v2.0.1

Last update
2013/10/21 02:04
License
Require
  • php >=5.3.3
v2.0.0

Last update
2013/08/25 09:03
License
Require
  • php >=5.3.3

Comments
comments powered by Disqus